/* ====================================================
   Footer Layout
==================================================== */
.footer {
    margin: 8rem 5% 0;
    width: 90%;
    display: flex;
    flex-direction: column;
}

.lijn-footer {
    height: 2px;
    width: 100%;
    background-color: var(--brown);
}

/* ====================================================
   Logo & Quote
==================================================== */
.logo-abbo-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5rem;
}

.logo-quote {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.logo-footer {
    height: 125px;
}

.vakman {
    color: var(--brown);
    font-weight: 300;
    font-style: italic;
    font-size: 1.3rem;
    margin-top: 1rem;
}

/* ====================================================
   Abonnementen
==================================================== */
.abboneren {
    width: 50%;
}

#abboneren-form {
    display: block;
}

.flex-abboneren {
    display: flex;
    justify-content: end;
    align-items: center;
    column-gap: 1rem;
}

.button-abboneren {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 145px;
    border-radius: 32px;
    background-color: var(--brown);
    color: var(--white);
    font-size: 1.2rem;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.button-abboneren:hover {
    background-color: var(--brown);
}

.abboneren input {
    width: 100%;
    height: 48px;
    border-radius: 32px;
    padding: 0 1rem;
    background-color: var(--white);
    border: 1px solid var(--brown);
    font-size: 1rem;
    outline: none;
    transition: border-color 0.3s ease;
}

.abboneren input:focus {
    border-color: var(--gold);
}

/* ====================================================
   Socials & Footer Info
==================================================== */

footer p,
footer a {
    font-size: 1rem;
}

.socials-f {
    display: flex;
    align-items: center;
    column-gap: 1rem;
}

.socialbox {
    display: flex;
    height: 35px;
    width: 35px;
    background-color: var(--brown);
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
}

.socialbox i {
    text-align: center;
    margin: 0 0.5rem;
    color: var(--white);
    font-size: 1.2rem;
}

.socialbox i:hover {
    color: var(--white);
}

.bxl-linkedin {
    margin-bottom: 0.3rem;
}


.foot3 {
    display: flex;
    justify-content: space-between;
    margin: 5rem 0rem;
    align-items: center;
}

.foot1 {
    display: grid;
    grid-template-columns: repeat(5, auto);
    column-gap: 2rem;
    row-gap: 2rem;
    justify-content: center;
}

.foot {
    display: flex;
    flex-direction: column;
    color: var(--brown);
}

.foot h6 {
    margin-bottom: 1.5rem;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--dark-red);
}

.contact-tel {
    display: flex;
    column-gap: 0.5rem;
}

.footer a:hover {
    color: var(--gold);
}

.sitemap ul,
.sitemap li {
    list-style: none;
}

/* ====================================================
   Lichtgrijs Balk
==================================================== */
.lichtgrijs {
    display: flex;
    width: 100%;
    height: 5vh;
    align-items: center;
    font-family: 'inter', sans-serif;
    text-align: center;
    font-size: 0.8rem;
    text-transform: uppercase;
    color: var(--dark-grey);
    flex-wrap: wrap;
}

.lichtgrijs i {
    color: var(--dark-red);
    font-size: 0.8rem;
    padding-right: 0.1rem;
}

.lichtgrijs a,
.lichtgrijs p {
    font-size: 0.8rem;
    padding-right: 0.3rem;
}

/* ====================================================
   Media Queries Footer
==================================================== */

@media (max-width: 1399px) {
    .foot1 {
        column-gap: 1rem;
    }
}

@media (max-width: 1399px) {
    .foot1 {
        column-gap: 4rem;
    }

    .foot3 {
        flex-direction: column-reverse;
        row-gap: 4rem;
    }

}



@media (max-width: 1199px) {

    .foot1 {
        column-gap: 3rem;
    }

}

@media (max-width: 1050px) {

    .foot1 {
        column-gap: 2rem;
    }

}

@media (max-width: 980px) {

    .foot1 {
        grid-template-columns: repeat(4, auto);
        column-gap: 4rem;
    }

}



@media (max-width: 850px) {

    .logo-abbo-footer {
        flex-direction: column;
        row-gap: 4rem;
    }

    .abboneren {
        width: 80%;

    }

    .abboneren input {
        width: 75%;
    }

}

@media (max-width: 780px) {

    .foot1 {
        grid-template-columns: repeat(3, auto);
        column-gap: 3.6rem;
    }

}

@media (max-width: 570px) {

    .foot1 {
        grid-template-columns: repeat(2, auto);
        column-gap: 3.6rem;
    }

    .lichtgrijs {
        font-size: 0.4rem;
    }

    .lichtgrijs i {
        font-size: 0.4rem;
    }

    .lichtgrijs a {
        font-size: 0.4rem;
    }

    .lichtgrijs p {
        font-size: 0.4rem;
    }

}

@media (max-width: 550px) {

    .abboneren {
        width: 90%;

    }

    .button-abboneren {
        height: 42px;
        font-size: 1rem;
    }

    .abboneren input {
        width: 80%;
        height: 42px;
    }
}

@media (max-width: 500px) {

    .foot1 {
        grid-template-columns: repeat(1, auto);
        column-gap: 3.6rem;
    }

    .foot {
        justify-content: center;
    }

    .lichtgrijs {
        flex-wrap: wrap;
    }

    .foot h6 {
        margin-bottom: 0.5rem;
    }

}

@media (max-width: 375px) {
    .foot a {
        font-size: 1rem;
    }
}